@font-face {
    font-family: Vazirmatn-B;
    src: url(../Fonts/Vazirmatn-Bold.ttf);
}

@font-face {
    font-family: Vazirmatn-M;
    src: url(../Fonts/Vazirmatn-Medium.ttf);
}

@font-face {
    font-family: Vazirmatn-L;
    src: url(../Fonts/Vazirmatn-Light.ttf);
}

@font-face {
    font-family: Vazirmatn-R;
    src: url(../Fonts/Vazirmatn-Regular.ttf);
}

body {
    margin: 0;
    padding: 0;
    /* background: url('../Image/Bg.jpg') no-repeat center/cover; */
    background: rgba(118, 0, 0, 0.737);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(16px);
}

.card {
    width: 90%;
    max-width: 420px;
    padding: 30px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.121);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(18px);
    text-align: center;
    color: white;
}

.card p {
    letter-spacing: 0.5px;
    font-family: Vazirmatn-L;
}

.card h1 span{
    margin-top: 0;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: Vazirmatn-B;
}

.card h1 span:hover {
    text-shadow: 0px 3px 0px rgba(0,0,0,0.4);
}

.links {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.divLinks {
    display: flex;
    justify-content: center;
    gap: 12px;
}

.divA {
    width: 40%;
    padding: 8px;
    border-radius: 12px;
    background: rgba(0, 0, 0, 0.645);
    backdrop-filter: blur(10px);
    transition: 0.3s;
}

.divA a {
    text-decoration: none;
    color: white;
    font-size: 14px;
    letter-spacing: 0.7px;
    font-family: Vazirmatn-R;
}

.divA:hover {
    background: rgba(132, 3, 3, 0.563);
    text-shadow: 0px 1.5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 1.5px 0px rgba(250, 21, 21, 0.64);
}

@media (max-width: 480px) {
    .card h1 { font-size: 24px; }
    .links a { font-size: 14px; padding: 10px; }
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    /* background-color: #f1f1f1; */
    text-align: center;
    padding: 10px 0;
    font-family: Vazirmatn-M;
}

.footer-content {
    display: inline-block; 
    /* background-color: #ffffff;  */
    background: rgba(235, 235, 235, 0.72);
    border-radius: 10px; 
    padding: 7px 16px; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
}

.footer-content p {
    direction: rtl;
    margin: 0;
}

.footer-link {
    color: #c70000; 
    text-decoration: none; 
    transition: color 0.3s; 
}

.footer-link:hover {
    color: #5b2900; 
    /* text-decoration: underline;  */
}